<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="mouse-lefthanded" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="mouse"/>

    <revision pkgversion="3.8" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.10" date="2013-10-29" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.29" date="2018-08-21" status="review"/>
    <revision pkgversion="3.33" date="2019-07-20" status="candidate"/>

    <credit type="author">
      <name>Fil Bul</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Šon Mek Kens</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Majkl Hil</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Preokrenite levo i desno dugme miša u podešavanjima miša.</desc>
  </info>

  <title>Koristite miša levom rukom</title>

  <p>Možete da izmenite ponašanje levog i desnog tastera miša ili dodirne table da ih učinite udobnijim za korišćenje levom rukom.</p>

  <steps>
    <item>
      <p>Otvorite pregled <gui xref="shell-introduction#activities">Aktivnosti</gui> i počnite da kucate <gui>Miš i dodirna tabla</gui>.</p>
    </item>
    <item>
      <p>Kliknite na <gui>Miš i dodirna tabla</gui> da otvorite panel.</p>
    </item>
    <item>
      <p>In the <gui>General</gui> section, click to switch
      <gui>Primary button</gui> to <gui>Right</gui>.</p>
    </item>
  </steps>

  <note>
    <p>Ovo podešavanje će uticati i na miša i na dodirnu tablu, kao i na svaki drugi ukazivački uređaj.</p>
  </note>

</page>
